
Figure - Bug #118432
【IOVDEV-32152】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【设置】操作模式里，左手模式
按钮与右手模式按钮同时被选中状态
2023-06-01 18:52 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230601 16：49

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.主界面dock栏在屏幕左侧

【实际结果】

1.查看操作模式里，左手模式按钮与右手模式按钮同时被选中状态

【期望结果】

1.左手模式按钮与右手模式按钮只可以单选

【备注】：此现象只发生过一次

【当前开机次数】：146

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 18:52 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118432

#2 - 2023-06-01 18:53 - CDTS_Test 吴诗雨

偶现问题，只发现一次，操作步骤不太明确

#3 - 2023-06-01 19:01 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
■ Current conclusion

日志中没有有效信息，logcat 目录为空，麻烦重新提供下日志。

■ Next action

客户重新提供日志，或复现问题抓取日志。

#4 - 2023-06-01 19:04 - CDTS_Test 吴诗雨

已同步

#5 - 2023-07-26 10:15 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-07-26 10:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-26 10:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
